@media screen and (max-width: 980px) {
	.header,.main,.nav,.footer,.bottom{
		width:98%;
		margin:0 1%;

	}	
	.slider-menu ul{width:100%;}
	.simple-page img{
		max-width:100%;
	}
}
@media screen and (max-width: 768px) {
	.wrapper { min-width: 100%; }
	.header, .main, .nav, .footer, .bottom {
		width: 90%;
		margin:0 5%;
	}
	.bottom{
		padding:35px 0px;
	}
	.bottom .bottom-links {
		float: none;
	    margin: 30px auto;
	    overflow: hidden;
	    text-align: center;
	}
	.bottom-links ul{
		text-align: center;
		display: inline-block;
	}
	.bottom-links ul li{
		display: inline-block;
	}
	.bottom .copyright {
	    float: none;
	    margin: 30px auto;
	    text-align: center;
	    width: 100%;
	}
	
	.col-main{
		float: none;
		width: 100%;
	}
	.col-right{
		width:100%;
	}
	.col-right .simple-section-nav {
		display:none;
	}
	
	.col-right .widget_categories {
		display:none;
	}
	.submenu-widget{
		display:none;
	}
	.header-top-menu{
		display: block;
	}
	.header-phone{
		margin-top:40px;
	}
	.nav{
		display:none;
	}
	.dropdownMenu {
		display:block;
	}
	.nav-select{
		display:block;
		width: 90%;
		margin:15px auto;
		padding:0px 8px;
		position:relative;
		top:20px;
	}
	.flexslider .container{
		height: 315px;
	}
	.flexslider .caption{
		margin-left:30px;
		top:66px;
	}
	.flexslider .caption#caption1{width:300px;}
	.flexslider .caption .description{display:none}
	.flexslider .caption#caption1 .title{font-size:21px;margin-bottom:40px;}
	.flexslider .caption#caption2{width:330px;}
	.flexslider .caption#caption3{width:300px;}
	.flexslider .caption .description{display:none}
	.flexslider .caption#caption3 .title{font-size:23px;margin-bottom:40px;}
	.flexslider .caption#caption4{width:330px;}
	.flex-control-nav{bottom:55px;}
	.slider-menu ul{width:100%;}
	.slider-menu li a{padding-left:0;background:none !important; font-size:13px;}
	.footer-widget-report{
		width:100%;
		float:none;
		margin:20px 0px;
	}
	.footer-widget-social{
		margin:20px 0;
		width:95%;
	}
	.footer-widget-featuredblog{
		width:100%;
		margin:20px 0;
	}
	.footer-widget-featuredblog .entry-title{
		float:left;
	}
	.footer-widget-featuredblog .entry-date{
		float:right;
	}
	.col-right{
		margin-top:0;
	}
	.submenu-top{
		background:none;
		border:none;
		border-radius:none;
		display:block;
		margin-top:20px;
	}
	
	.submenu-top .title, .submenu-top h2, .widget_categories h3 {
		background:url("images/accordion-menu.png") no-repeat 0 0px;
		padding-top: 2px;
		padding-left: 40px;
		color: #2E353C;
		margin: 0 0 16px;
	    cursor:pointer;
	    border-bottom: 1px solid #EFF5F8;
		font: normal 20px/1.2em 'Soho W01 Regular';
		padding-bottom: 15px;
	}
	.submenu-top .title a, .submenu-top h2 a {
		font-size:18px;
		cursor:pointer;
	}
	.submenu-top h2 a:hover {
	
	}
	.submenu-top .content{
		margin-left:40px;
	}
    .brands-widget li{
        width:33%;
    }
    .home-left,.home-right{
        width:100%;
    }
    
    .home-left {
    	width:99%;
    	margin-top:30px;
    }
    
    .home-right {
    	padding-top:30px;
    }
    
    .cms-home .home-right .block{
        float:left;
        width:50%;
    }
    .cms-home .dot-split{display:none;}
    .col4-layout .col{
        width:50%;
    }
    .brands-list img{
        width:30%;
        padding:1%;
    }
    .ru_employeer .tiles .block .content{
        height:150px;
    }


	.header .seekbanner .tabletsmall,
	.header .seekbanner .desktop,
	.header .seekbanner .mobile {
		display: none;
	}

	.header .seekbanner {
		width: 220px;
		margin-left: -110px;
		margin-top: -22px;
	}

	.header .seekbanner img.tablet {
		display: block;
	}
}

@media screen and (max-width: 650px) {

	.header .seekbanner img.tablet,
	.header .seekbanner img.desktop,
	.header .seekbanner img.mobile {
		display: none;
	}

	.header .seekbanner {
		width: 100px;
		margin-left: -50px;
		margin-top: -22px;
	}

	.header .seekbanner img.tabletsmall {
		display: block;
	}

}

@media screen and (max-width: 480px) {
	.header, .main, .nav, .footer, .bottom {
		/*padding:0 5%;*/
	}
	
	.columnPluginLeft {
		width:100% !important;
		padding:0px !important;
	}
	
	.columnPluginRight {
		width:100% !important;
		padding:0px !important;
	}
	
	.flexslider .container {
		background:url(images/slider-bg.png);
	}
	
	.header-container{
		background:none;
	}
	.header-top-links{
		float:none;
		text-align:center;
	}
	.header-top-menu{
		display: none!important;
	}
	
	.header-phone{
		margin:10px auto;
		float:none;
		display:inline-block;
	}
	.logo{
		float:none;
		margin: 20px auto 10px;
	}
	.logo a{
		display:block;
		text-align:center;
	}
	
	.social-likebox div {
		clear:both;
	} 
	
	.social-likebox .tweet {
		margin-left:0px;
		margin-top:5px;
	}
	
	.flexslider .caption .title {
		font-size:22px !important;
		padding:0px 5%;
	}
	
	.flexslider .container{height:302px;}
	.flex-control-nav{bottom:25px; left:0px !important; width:100%; text-align:center;}
	.flex-control-nav li {
		float:none;
		display:inline-block;
	}
	.flexslider .slides img { display:none; }
	.flexslider .caption{margin-left:0;}
	.flexslider .caption a.button{margin:0 auto;}
	.flexslider .caption#caption1{width:100%;text-align:center;}
	.flexslider .caption#caption2{width:100%;text-align:center;}
	.flexslider .caption#caption3{width:100%;text-align:center;}
	.flexslider .caption#caption4{width:100%;text-align:center;}
	.slider-menu{margin-top:0;}
	.slider-menu ul{display:none;}		
	.footer-widget-social .social-icons{width:25%;}
	.bottom .copyright{
		float:none;
		width:100%;
		text-align:center;
		margin:30px auto;
	}
	.bottom .bottom-links{
		float:none;
		text-align:center;
		margin:30px auto;
		overflow:hidden;
	}
    .brands-widget li{
        width:100%;
    }
    .cms-home .home-right .block{
        float:left;
        width:100%;
    }
    .cms-home .dot-split{display:block;}
	.brands-list img{
		/*width:100%;*/
		width:45%;
		padding:1%;
	}
	.report-tb{
		display:none;
	}
	.report-tb-list{
		display:table;
	}
	.staff-thumbs li{
		width:49.5%;
		margin-right:0.3%;
		margin-bottom:0.3%;
	}
	.post-list .post{
		width:100%;
	}
	.post-list .featured-post{
		display:block;
	}
	.featured-post-list{
		/*display:none;*/
	}
	.featured-post-list .featured-post img, .post-list .post img {
		width:100%;
		margin-right:0px;
		margin-bottom:15px;
	}
	
	.post-single .comment-reply form input[type=text]{
		width:95%;
	}
    .related-posts .post{
        width:100%;
	    margin-bottom: 20px;
	    padding-bottom: 0px;
    }
    .ru-employeer .tiles .block{
        width:100%;
        height:auto;
    }    
    .footer-widget-social {
    	padding-top:10px;
    }
    
    #respond form input[type="text"], #respond form textarea {
    	width:97%;
    }

	/**************************
	* Staff Post Thumbnail
	**************************/
	.single-staff .post-thumbnail {
		float: none;
		width: auto;
		height: auto;
	}


	/**************************
	* Feature posts
	**************************/
	.featured-post-list .featured-post {
		padding: 0;
		position: relative;
		float: none;
		width: auto;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.header .seekbanner .tabletsmall,
	.header .seekbanner .desktop,
	.header .seekbanner .tablet {
		display: none !important;
	}

	.header .seekbanner {
		margin-top: 25px;
		margin-bottom: 5px;
		margin-left: 0;
		position: relative;
		left: auto;
		top: auto;
		width: auto;
		height: auto;
	}

	.header .seekbanner img.mobile {
		margin: 0 auto;
		display: block;
		width: auto !important;
		height: auto !important;
	}

}


@media screen and (max-width: 320px) {
	body {
		overflow-x:hidden;
	}
	
	.flexslider .caption .title {
		font-size:20px !important;
		padding:0px 5%;
	}
	
	.col4-layout .col {
		width:100%;
	}
	
	.footer-widget-social .social-comment {
		float:none;
		width:90%;
		margin:10px 0px;
		/*margin:10px 5%;*/

	}
	.footer-widget-social .social-icons{width:90%;clear:both;}
	.footer-widget-social .social-icon-list{float:left;}
	.social-icons{
		float:none;
		margin:5px 5%;
		width:90%;
		overflow:hidden;
	}
	.social-likebox{
	}
	.social-likebox div {
		clear:both;
	} 
	.social-likebox .tweet {
		margin-left:0px;
		margin-top:5px;
	}
	
	.brands-list .title {
		background:none;
	}

	.header .seekbanner .tabletsmall,
	.header .seekbanner .desktop,
	.header .seekbanner .tablet {
		display: none !important;
	}

	.header .seekbanner .mobile {
		display: block;
	}
	
}
